Subject: Re: General questions
From: "Mike" <[email-masked]>
To: "Dave Lee" <[email-masked]>
Date: Thu, 5 Feb 2009 10:57:47 -0500

The final decision should be made by Friday.  I will let you know either way what decision is made.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Dave Lee 
  To: Mike 
  Cc: Dave Lee 
  Sent: Wednesday, February 04, 2009 3:55 PM
  Subject: RE: General questions

  I know you are a busy man and I'm don't want to pester, but do you have any news on this?

  dl

  From: Dave Lee 
  Sent: Thursday, January 22, 2009 4:31 PM
  To: Mike
  Cc: Dave Lee - BRD ([email-masked])
  Subject: RE: General questions

  Sorry for the delay.

  1)      Our comp time is @ $50.00 per hour

  2)      Currently I am the rep assigned to the account.  I can be available as needed, I'm sure we will have to work out the details of how, when etc.  I'm in the office every day and always available when a customer calls.

  3)      Getting the artwork could be as easy as having it uploaded to our ftp server, or I can pick-up a disk, again, I like to make it easy for the customer.  E-mail is also a possibility, depending on the file size.  

  4)      Proofs would be brought out and personally.  There could be a chance that on some reprints, simple jobs that if it is ok with you we could send you pdf proofs via e-mail, again, whatever is best for you.

  5)      Turn time would vary depending on quantities required and such.  Normally I would like 5 business days, but I know now a days, that is not always possible.  We have the capabilities to turn these very quickly if needed.  I'm sure with proper planning we can work together and make this work.  We are running 24 hours a day, so pushing some orders thru very quickly can be worked out as needed.

   

  Dave Lee

  General Manager

  BRD Printing Incorporated

  912 West Saint Joseph

  Lansing, MI  48915

  p. 517.372.0268

  f. 517.372.4922

  c. 517.881.2786

  e. [email-masked]

  w. www.brdprinting.com

  Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

   

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, January 22, 2009 12:06 PM
  To: Dave Lee
  Subject: General questions

  David.

  I need ask a couple of general questions.  

      First, since pricing does not include any comp time, what are your rates per hour of any work that needs to be done on your end?

      Secondly, would we have a representative assigned to us (maybe yourself) and would we be called on a daily basis?

      Next, when we would need to get the artwork to you, would that be picked up, emailed, or uploaded?  Once proofs are ready, are those brought to me for approval or how is that handled?

      Last, what is the turn around time on any given project once the proof is approved?  When can we expect delivery?

  Let me know what you come up with.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]